/*
 * JBossWS WS-Tools Generated Source
 *
 * Generation Date: Fri Apr 27 12:51:18 BST 2007
 *
 * This generated source code represents a derivative work of the input to
 * the generator that produced it. Consult the input for the copyright and
 * terms of use that apply to this source code.
 */

package org.jboss.bpel.samples.shipping;

import java.io.Serializable;


public class  ShippingResponse implements Serializable {

protected boolean orderShipped;
public ShippingResponse(){}

public ShippingResponse(boolean orderShipped){
this.orderShipped=orderShipped;
}
public boolean isOrderShipped() { return orderShipped ;}

public void setOrderShipped(boolean orderShipped){ this.orderShipped=orderShipped; }

}
